업데이트 오류 #5010

· 조회 : 51 · 답변 : 2
질문 정보
구분 : 인스톨
선물 포인트
0 P
질문자 지식지수
13%


gchoice 님이 (최종수정 : ) 에 등록

안녕하세요~Rb 2.3.1 사용하고 있어서 2.4.0으로 “최신 패치적용” 하니 오류가 나네요..어떻게 해야 할까요? ㅠㅠ
Loading...